Subject: Re: [PATCH 1/4] add generic builtin command line

From: "Daniel Walker (danielwa)" <[email-masked]>
Date: Tue, 17 Oct 2023 14:21:00 +0000

On Tue, Oct 17, 2023 at 04:10:42PM +0530, Pratyush Brahma wrote:
> For such a usecase, the CONFIG_CMDLINE_PREPEND seems to be quite useful as
> it would help to stitch bootloader
> and the desired build variant's configs together. Can you please help to
> merge this patch?

Yes, your at least the second person that's asked for it, and it's been on my
list for some time to release again. I'll try to release it as soon as possible.

Daniel